* {
    margin: 0;
    padding: 0;
    box-sizing: content-box;
}

.contenedor {
    background: #ccc;
    width: 90%;
    max-width: 1000px;
    margin: auto;

}

a {
    text-decoration: none;
}

.foto {
    display: inline-flex;
}

header img {
    width: 50px;
    margin-right: 15px;
}

.menu a {
    background-color: rgb(207, 51, 12);
    color: white;
    padding: 0 20px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
}

/* Cambiamos el ancho de los enlaces menu del footer*/
.menu:first-child a {
    padding: 0 10px;
}

.menu {
    display: flex;
}

header,
footer {
    background-color: darkslateblue;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 15px;
    align-items: center;
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.contenido {
    display: flex;
    padding: 10px;
    justify-content: space-between;
}

.articulos {
    display: flex;
    flex-wrap: wrap;
    flex-basis: 69%;
}

article {
    padding: 10px;
}

article:first-child {
    border-bottom: 2px solid black;
}

.lateral {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    flex-basis: 30%;
    background-color: orange;

}

.cajas {
    display: flex;
    background-color: brown;
    margin: 15px;
    width: 100%;

}

.redes {
    background-color: orange;

    display: flex;

}

.redes a {
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    padding: 0 10px;
}

@media all and (max-width: 800px) {

    header {
        flex-direction: column;
        padding: 0;
    }

    .menu {
        width: 100%;
    }

    .contenido {
        flex-direction: column;
    }

    .articulos {
        width: 100%;
    }

    .cajas {

        flex-grow: 1;
        height: 100px;
        flex-basis: 10px;

    }

    footer {

        flex-wrap: nowrap;
    }
}